body {
	background: #000000 repeat-x top left;
	font-family: "Arial", Trebuchet MS, Helvetica, sans-serif;
	font-size: 13px;

}
a:link {
	color: #626262;
}

a:visited {
	color: #626262;
}

a:hover {
	color: #858585;
}

a:active {
	color: #858585;
}

#mainContent {
	margin: auto;
	width:900px;
	/*height:970px;*/
	height:relative;
	padding: 5px;
	background-color:#000000;
	border:2px solid #404040;
    color:#FFFFFF;
}

#contactLogo {
	position:relative;
	top:-90px;
	width: 600px;
	height: 150 px;
	padding: 5px 0 0 330px;
	text-align:center;
	font-size: 24px;
	font-style:italic;
	text-shadow:0.1em 0.1em 0.1em #d50017;
	
}

/* Menu */
/* This is used for the links in the main navigation bar*/
#menu {
	margin: 0 auto;
	background-color:#000000;
	padding: 5px;
	width: 850px;
	height:35px;
}

/* This is used for the links in the main navigation bar.
It prevents the links from having bullets in front of them.*/
#menu ul {
	margin: 0;
	padding: 10px 4px 0 20px;
	list-style: none;
	line-height: normal;
}
/* This is used for the links in the main navigation bar*/
#menu li {
	float: left;
	padding: 10px 4px 0 14px;
}

#menu a.first {
	/*
	float: left;
	padding: 0 2px 0 18px;*/
	color:#858585;
}


/* This is used for the links in the main navigation bar*/
#menu a {
	float: left;
	padding: 2px 5px;
	text-decoration: none;
	font-family: "Charis Regular", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #626262;
}

/* This is used when the mouse pointer is placed over a link in the
main navigation bar. It changes the text color of the link and the background color*/
#menu a:hover {
	font-size:20px;
	text-decoration: none;
	padding: 2px 5px;
	color: #858585;
	
}

#menu a:active {
	font-size:20px;
	text-decoration: none;
	padding: 2px 5px;
	color: #858585;
	
}

#spacer {
	background-color:#000000;
	width: 800px;
	height: 20px;
	margin: 0 auto;
	border-bottom: 2px solid #b0b0b0;
    color:#FFFFFF;
	
}

h4 {	
	margin-left:25px;
	font-size: 36px;
	color: #b0b0b0;
	width:600px;
	/*text-shadow:0.05em 0.05em 0.05em #FFFFFF;*/

}

h3 {	
	color: #FFFFFF;
	width:200px;
	font-weight:normal;
	text-decoration:underline;
	margin:0;
	padding:0;
	/*text-shadow:0.05em 0.05em 0.05em #FFFFFF;*/

}

h2.programs {	
	margin-left:25px;
	color: #FFFFFF;
	width:600px;
	font-size:26px;
	/*text-shadow:0.05em 0.05em 0.05em #FFFFFF;*/

}

#contentText {
	margin-left:25px;
	padding: 0 0 5px 0;
	font-size: 18px;
	color: #FFFFFF;
	width:400px;
	float:left;

}

#aboutText {
	margin-left:25px;
	padding: 0 0 5px 0;
	font-size: 16px;
	color: #FFFFFF;
	width:500px;

}

#newsText {
	margin-left:25px;
	padding: 0 0 5px 0;
	font-size: 16px;
	color: #FFFFFF;
	width:460px;
	height:relative;

}

#newsArchives {
	position:absolute;
	top: 304px;
	margin-left:600px;
	color: #b0b0b0;
	width:200px;
}

h3.news {	
	/*position:relative;
	top:-45px;
	*/
	padding-bottom:3px;
	text-decoration:underline;
	font-size: 20px;
	color: #b0b0b0;

}

#programsText {
	margin-left:25px;
	padding: 0 0 5px 0;
	font-size: 16px;
	color: #FFFFFF;
	width:860px;

}

#galleryText {
	padding:30px 0 0 125px;
	width:860px;
	
}
#galleryCaption {
	padding:25px 0px 0px 80px;
	width:480px;
	font-size:14px;
	color: #FFFFFF;
	text-align:center;
}

#scheduleText {
	padding:20px 0 0 50px;
	font-size:18px;
	color: #FFFFFF;
	
}

#scheduleText p{
	padding:5px 5px 20px 0;
	font-size:16px;
	color: #FFFFFF;
	width:800px;
	text-align:center;
	
}

#contactText {
	margin:0 0 0 320px;
	padding: 5px 5px 5px 0;
	font-size: 16px;
	color: #FFFFFF;
	width:400px;

}

h2.contact {
	color: #FFFFFF;

}

p.splat {
	font-size:16px;
	display:inline;
	color: #d50017;
	padding:0 5px 0 0;
}

p.ipsum {
	color:#000000;
}


#contactText table td{
	padding:10px 50px 10px 0;
	color: #FFFFFF;
	}

#testimonial {
	/*position:relative;
	top:-112px;*/
	padding: 0 0 5px 480px;
	font-family:Goudy Old Style;
	font-style:italic;
	font-size: 22px;
	color: #b0b0b0;
	width: 400px;

}

#testimonial img {
	float:left;
	padding: 1px 20px 40px 0;
}

#supporting {
	margin-left:25px;
	padding: 20px 0 20px 0;
	font-size: 16px;
	color: #FFFFFF;
	width:400px;
	
}

#title {
	padding: 30px 0 0 0;
	font-size: 22px;
	color: #d50017;
	border-bottom: 2px solid #FFFFFF;
	/*text-decoration: underline;*/

}

#date {
	padding: 3px 0 0 0;
	font-size: 14px;
	color: #b0b0b0;
}

#author {
	padding: 3px 0 10px 0;
	font-size: 14px;
	color: #b0b0b0;
}

#excerpt {
	padding: 0 0 0 0;
	font-size: 16px;
	color: #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
}

#footer {
	position:relative;
	text-align:center;
	width: 726px;
	height: 40px;
	margin: 30px auto auto auto;
	padding: 5px 45px;
	border-top: 2px dotted #626262;
	font-size: 13px;
}


